PAPI_unlock(3)

NAME
PAPI_unlock -

Unlock one of the mutex variables defined in papi.h.

SYNOPSIS

Detailed Description

Parameters:
    lck an integer value specifying one of the two user locks: PAPI_USR1_LOCK or PAPI_USR2_LOCK

PAPI_unlock() unlocks the mutex acquired by a call to PAPI_lock .

See Also:
    PAPI_thread_init

Author

Generated automatically by Doxygen for PAPI from the source code.